The hackage-cli package

[maintain]
Warnings:

Properties

Version0.1.0.0
Dependenciesbase (==4.8.*), blaze-builder (==0.3.*), bytestring (==0.10.*), Cabal (==1.22.*), deepseq (==1.4.*), directory (==1.2.*), filepath (==1.4.*), HsOpenSSL (==0.11.*), http-streams (==0.7.*), io-streams (==1.2.*), lens (==4.9.*), mtl (==2.2.*), netrc (==0.2.*), optparse-applicative (==0.11.*), split (==0.2.*), tagsoup (==0.13.*) [details]
LicenseGPL-3
AuthorHerbert Valerio Riedel
Maintainerhvr@gnu.org
CategoryDevelopment
Home pagehttps://github.com/hvr/hackage-cli
Source repositoryhead: git clone https://github.com/hvr/hackage-cli.git
Executableshackage-cli
UploadedTue Apr 28 10:48:21 UTC 2015 by HerbertValerioRiedel

Downloads

Maintainers' corner

For package maintainers and hackage trustees